Subject: Fwd: Trainer Candidate - Ashutosh Kaul
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 7 Jul 2021 01:11:57 -0700 (MST)

Hi Ma'am, 

He is having total 9 years of experience. 
He started with a non BPO company as as Trainee and worked there for 8 Years they he got promotions and good financial growth so he was sticked there. 
Then he joined a non BPO Company again as an AM worked there for 2 years. 
And then he joined Taskus in Sep 2020 as an Operation Manager, Taskus was a BPO Company. He left Taskus because he is looking for a financial growth and company is not in a good situation to give himhike. 
He is in Indore currently and his last salary was 37000/- 
But his expectations are 9 LPA as he will shift to Noida. He can start within 15 days. 

But I did not find him suitable for Landmark. He looks responsible but his BPO Experience is very less and also his salary expectations are high as per his profile 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 7, 2021, at 1:21 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Ashutosh Kaul 
E-mail 	[email-masked] 
Phone Number 	(+91) 7319259561 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Indore 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	TaskUs India 	Operations Manager 	05.07.2021 	37500 
Previous Employer 1 	Goodricke Group Ltd 	Assistant Manager 	11.09.2019 	60000 
Previous Employer 2 	McLeod Russel Ind Ltd 	Operations/ Welfare Officer 	31.07.2018 	60000 
If Selected, how much time do you need to join? 	2 weeks 
Please briefly describe your work experience specifically in training? 	I have never worked as a trainer till now but yes have collaborated with training professionals for smooth functioning of operations. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Once I was handed over the responsibility of piloting a project & my team wasn't perfoming too well as per the KPI targets set by the client even after trying many support options & so I initiated bottom quartile management where in support & management was intensified resulting in appreciation from client end. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service become Great when it works on - 
1. Continuous excellence approach. 
2. Vendor team works as a business partner. 
3. Not only client but employee satisfaction is gauged & maintained. 
4. All stakeholders work as a cohesive unit. 
5. Every stakeholder is constantly learning, growing & biased towards excellence. 
What according to you makes you a good candidate for this position? 	I am a team player who loves to lead from front while continuously trying to improve daily operations through use of ideas & technology. I not only keep client but employee satisfaction at the forefront of my business model. I believe if each & every employee works with the zest of a business partner no target remains unachievable. 
I keep my team engaged with methods to continuously keep learning, sharing personal thoughts which is very important to keep shrinkage & attrition in check. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5